<?php 

// ----------------- [{ signout }] --------------------

uss::focus( dashboard::config('page:signout'), function() {
	
	// destroy session;
	session_destroy();
	
	// destroy 'remember-me' cookie;
	setrawcookie( 'uss-client', null, (time() - 1), '/' );
	
	// redirect;
	header( "location: " . dashboard::config('signout-redirect-url') );
	
	// exit;
	exit();
	
});
